#imCel1_00 {position: absolute; top: 0px; left: 552px; height: 170px; width: 261px; overflow: hidden; }
#imCel1_00_Cont {border-top: 5px solid #FFFFFF; border-left: 5px solid #FFFFFF; border-right: 5px solid #FFFFFF; border-bottom: 5px solid #FFFFFF; }
#imObj1_00 {padding: 5px 5px 5px 5px; }
#imCel1_00_Cont {text-align: center; height: 160px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 180px; left: 552px; height: 170px; width: 261px; overflow: hidden; }
#imCel1_01_Cont {border-top: 5px solid #FFFFFF; border-left: 5px solid #FFFFFF; border-right: 5px solid #FFFFFF; border-bottom: 5px solid #FFFFFF; }
#imObj1_01 {padding: 5px 5px 5px 5px; }
#imCel1_01_Cont {text-align: center; height: 160px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

